import { createComponentFactory, Spectator } from '@ngneat/spectator';
import { PackageDetailsComponent } from './package-details.component';

xdescribe('PackageDetailsComponent', () => {
  let spectator: Spectator<PackageDetailsComponent>;
  const createComponent = createComponentFactory({
    component: PackageDetailsComponent,
  });

  beforeEach(() => {
    spectator = createComponent();
  });

  it('should create', () => {
    expect(spectator.component).toBeTruthy();
  });
});
